Le forum a été mis à jour! (lire la suite...)

Roupsy

Membre
  • Content count

    52
  • Joined

  • Last visited

About Roupsy

  • Rank
    Membre avancé

Profile Information

  • Marque
    samsung
  • Modèle
    Galaxy S3 4G, GT-I9305
  1. Merci hdcine, je l'ai installé! Sinon, des conseils pour le paramétrer ou il l'est déjà par défaut?
  2. Bonsoir, depuis que je suis passé sur la 4.9 l'autonomie de la batterie est plus que diminuée, elle ne tient que quelques heures seulement...Je l'ai réinstallé sans faire de wipes mais ça n'a rien changé. Quelqu'un a une idée pour remédier à ça? Merci.
  3. Bonjour hdcine et merci encore de pour ton aide. En ce qui concerne Google + lorsque je fais la mise à jour via play store au moment de l'installation ça me dit "espace stockage insuffisant" or j'ai au moins 2g de libre... Enfin pour le réseau je ne sais absolument pas quel modem j'utilise pour Bouygues. Mais ces "variations de barres" n'affectent pas réellement ma connexion au réseau, c'est plus un bug "visuel"... Bref, je pense essayer la mise à jour 3.4 du coup, merci. "Envoyé depuis mon GT-I9305 avec Tapatalk"
  4. J'ai des soucis avec google+ depuis l'update (3.1) l'appli ne s'ouvre pas, le message me dit que "l'appli s'est arrêtée" de plus, il se passe quelque chose d'étrange avec mes barres de réseaux, elles clignotent! ça passe continuellement de plusieurs barres à aucune et ainsi de suite... Quelqu'un a-t'il rencontré les même problèmes? A savoir j'ai reflashé la rom et les gapps une fois pour voir si cela allait régler les problèmes mais non.
  5. Je parle bien de SuperSu mais lorsque je choisis "normal" pour installer le binaire il me dit que ça a échoué, il me conseille donc de redémarrer et de recommencer. C'est le SuperSu qu'on trouve sur le playstore.
  6. Merci hdcine! Mise à jour effectuée! Par contre j'ai tjs les mêmes soucis d'accès aux permissions root avec super utilisateur "Le binaire Super-utilisateur doit être mis à jour" et lorsque je lance l'installation via recovery ça ne fonctionne pas, pourquoi? De plus, maintenant lorsque je veux mettre des fichiers à la racine de ma SD je passe par airdroid pcq mon pc ne reconnait plus mon tel ='(
  7. Bonsoir, juste une question en passant, si je veux passer sur la nouvelle version 3.1 alors que je suis sur la précédente je n'ai pas à faire les wipes!?
  8. Apparemment je n'ai pas du télécharger la bonne version de rom la mienne fait 238 mo...
  9. Salut tout le monde, je ne comprends pas trop ce qu'il se passe j'étais sur la paranoid et je voulais passer sur la BAM-Rom v1.0.0-RC1, je redemarre en recovery je fais mes wipes et là lorsque je choisis ma ROM sur ma SD...l'opération ABORTED...Je ne sais pas pourquoi, impossible de l'installer. Qq1 a une idée?
  10. Boujour, en ce qui me concerne je tourne dessus depuis plus d'une semaine et je suis déçu de son autonomie.